Affected packages

Packages affected by cups-devel upgrade from 1:2.3.3-16.fc34 to 1:2.3.3-19.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
deepin-control-center build 2 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cups-devel upgrade from 1:2.3.3-16.fc34 to 1:2.3.3-19.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.